clang 10.0.0git

Classes | Namespaces
MacroPPCallbacks.h File Reference
`#include "clang/Lex/PPCallbacks.h"`
Include dependency graph for MacroPPCallbacks.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::MacroPPCallbacks

## Namespaces
| llvm
| Specialize PointerLikeTypeTraits to allow LazyGenerationalUpdatePtr to be placed into a PointerUnion.
| clang
| Dataflow Directional Tag Classes.